<?xml version="1.0" encoding="utf-8"?>
<tags>
  <row Id="1" TagName="родительный-падеж" Count="35" ExcerptPostId="245" WikiPostId="244" />
  <row Id="2" TagName="грамматика" Count="761" ExcerptPostId="163" WikiPostId="162" />
  <row Id="3" TagName="этикет" Count="13" ExcerptPostId="639" WikiPostId="638" />
  <row Id="5" TagName="прилагательные" Count="100" ExcerptPostId="229" WikiPostId="228" />
  <row Id="14" TagName="согласные" Count="11" />
  <row Id="16" TagName="перевод" Count="682" ExcerptPostId="472" WikiPostId="471" />
  <row Id="17" TagName="лингвистика" Count="13" ExcerptPostId="136" WikiPostId="135" />
  <row Id="18" TagName="выбор-слова" Count="361" ExcerptPostId="159" WikiPostId="158" />
  <row Id="19" TagName="обучение" Count="27" ExcerptPostId="476" WikiPostId="475" />
  <row Id="20" TagName="литература" Count="24" />
  <row Id="24" TagName="цитата" Count="10" />
  <row Id="25" TagName="saying" Count="7" />
  <row Id="26" TagName="word-order" Count="33" />
  <row Id="27" TagName="предлоги" Count="96" ExcerptPostId="247" WikiPostId="246" />
  <row Id="28" TagName="математика" Count="27" ExcerptPostId="513" WikiPostId="512" />
  <row Id="29" TagName="числительные" Count="66" ExcerptPostId="233" WikiPostId="232" />
  <row Id="30" TagName="произношение" Count="176" ExcerptPostId="249" WikiPostId="248" />
  <row Id="31" TagName="синтаксис" Count="13" />
  <row Id="32" TagName="pronouns" Count="33" ExcerptPostId="556" WikiPostId="555" />
  <row Id="38" TagName="заимствования" Count="28" ExcerptPostId="237" WikiPostId="236" />
  <row Id="39" TagName="этимология" Count="227" ExcerptPostId="155" WikiPostId="154" />
  <row Id="40" TagName="лексикон" Count="96" ExcerptPostId="161" WikiPostId="160" />
  <row Id="42" TagName="существительные" Count="72" ExcerptPostId="522" WikiPostId="521" />
  <row Id="43" TagName="множественное-число" Count="37" ExcerptPostId="480" WikiPostId="479" />
  <row Id="44" TagName="formality" Count="13" />
  <row Id="45" TagName="приветствия" Count="13" ExcerptPostId="641" WikiPostId="640" />
  <row Id="47" TagName="russian-usage" Count="102" ExcerptPostId="474" WikiPostId="473" />
  <row Id="49" TagName="одним-словом" Count="114" ExcerptPostId="157" WikiPostId="156" />
  <row Id="51" TagName="глаголы" Count="229" ExcerptPostId="524" WikiPostId="523" />
  <row Id="53" TagName="морфология" Count="50" ExcerptPostId="239" WikiPostId="238" />
  <row Id="54" TagName="вид" Count="45" ExcerptPostId="484" WikiPostId="483" />
  <row Id="61" TagName="род" Count="45" ExcerptPostId="385" WikiPostId="384" />
  <row Id="64" TagName="орфография" Count="53" ExcerptPostId="235" WikiPostId="234" />
  <row Id="65" TagName="падежи" Count="218" ExcerptPostId="231" WikiPostId="230" />
  <row Id="66" TagName="правописание" Count="82" ExcerptPostId="227" WikiPostId="226" />
  <row Id="67" TagName="буквы" Count="31" />
  <row Id="70" TagName="фонология" Count="5" ExcerptPostId="243" WikiPostId="242" />
  <row Id="73" TagName="typography" Count="13" />
  <row Id="75" TagName="окончания" Count="21" ExcerptPostId="645" WikiPostId="644" />
  <row Id="78" TagName="conjunctions" Count="15" ExcerptPostId="656" WikiPostId="655" />
  <row Id="81" TagName="transliteration" Count="42" ExcerptPostId="776" WikiPostId="775" />
  <row Id="85" TagName="semantics" Count="17" ExcerptPostId="643" WikiPostId="642" />
  <row Id="87" TagName="terminology" Count="23" ExcerptPostId="270" WikiPostId="269" />
  <row Id="88" TagName="суффиксы" Count="23" ExcerptPostId="554" WikiPostId="553" />
  <row Id="89" TagName="дореформенная-орфография" Count="6" />
  <row Id="90" TagName="выражения" Count="247" ExcerptPostId="550" WikiPostId="549" />
  <row Id="92" TagName="склонение" Count="95" ExcerptPostId="552" WikiPostId="551" />
  <row Id="96" TagName="информатика" Count="20" ExcerptPostId="573" WikiPostId="572" />
  <row Id="101" TagName="пунктуация" Count="110" ExcerptPostId="344" WikiPostId="343" />
  <row Id="106" TagName="other-languages" Count="22" ExcerptPostId="13629" WikiPostId="13628" />
  <row Id="107" TagName="отрицание" Count="21" ExcerptPostId="13708" WikiPostId="13707" />
  <row Id="108" TagName="tense" Count="26" ExcerptPostId="482" WikiPostId="481" />
  <row Id="109" TagName="usage" Count="598" ExcerptPostId="548" WikiPostId="547" />
  <row Id="112" TagName="наречия" Count="50" ExcerptPostId="658" WikiPostId="657" />
  <row Id="113" TagName="значения" Count="506" ExcerptPostId="635" WikiPostId="634" />
  <row Id="117" TagName="slavic" Count="12" ExcerptPostId="785" WikiPostId="784" />
  <row Id="118" TagName="история-языка" Count="92" ExcerptPostId="787" WikiPostId="786" />
  <row Id="120" TagName="resources" Count="25" ExcerptPostId="11740" WikiPostId="11739" />
  <row Id="127" TagName="imperative" Count="12" />
  <row Id="128" TagName="composite-nouns" Count="6" />
  <row Id="136" TagName="slang" Count="63" ExcerptPostId="13614" WikiPostId="13613" />
  <row Id="139" TagName="english" Count="32" />
  <row Id="143" TagName="phrase" Count="49" ExcerptPostId="13435" WikiPostId="13434" />
  <row Id="151" TagName="animateness" Count="6" />
  <row Id="159" TagName="социолингвистика" Count="9" />
  <row Id="160" TagName="психолингвистика" Count="5" />
  <row Id="164" TagName="фоносемантика" Count="3" />
  <row Id="165" TagName="словообразование" Count="23" />
  <row Id="171" TagName="стилистика" Count="20" />
  <row Id="172" TagName="дательный-падеж" Count="17" />
  <row Id="186" TagName="фонетика" Count="30" />
  <row Id="189" TagName="participle" Count="18" />
  <row Id="190" TagName="междометие" Count="4" />
  <row Id="193" TagName="приставки" Count="26" />
  <row Id="199" TagName="idioms" Count="54" ExcerptPostId="11744" WikiPostId="11743" />
  <row Id="204" TagName="слова-паразиты" Count="3" />
  <row Id="210" TagName="алфавит" Count="28" />
  <row Id="212" TagName="синонимы" Count="43" ExcerptPostId="10652" WikiPostId="10651" />
  <row Id="217" TagName="toponyms" Count="16" />
  <row Id="221" TagName="глаголы-движения" Count="27" ExcerptPostId="14799" WikiPostId="14798" />
  <row Id="226" TagName="metathesis" Count="2" />
  <row Id="228" TagName="connotation" Count="4" />
  <row Id="235" TagName="ударение" Count="34" ExcerptPostId="15973" WikiPostId="15972" />
  <row Id="236" TagName="омографы" Count="2" />
  <row Id="238" TagName="словарь" Count="24" />
  <row Id="243" TagName="физика" Count="5" />
  <row Id="245" TagName="мат" Count="25" ExcerptPostId="21157" WikiPostId="21156" />
  <row Id="246" TagName="ономастика" Count="7" ExcerptPostId="6830" WikiPostId="6829" />
  <row Id="248" TagName="будущее-время" Count="8" />
  <row Id="255" TagName="software" Count="5" />
  <row Id="256" TagName="vocabulary" Count="73" />
  <row Id="257" TagName="этнонимы" Count="2" />
  <row Id="261" TagName="it" Count="5" />
  <row Id="263" TagName="местоимения" Count="14" />
  <row Id="268" TagName="словоприменение" Count="5" />
  <row Id="270" TagName="belorussian" Count="3" />
  <row Id="271" TagName="ukrainian" Count="3" />
  <row Id="272" TagName="словоупотребление" Count="23" />
  <row Id="274" TagName="музыка" Count="3" ExcerptPostId="7835" WikiPostId="7834" />
  <row Id="275" TagName="согласование" Count="7" />
  <row Id="280" TagName="aspect" Count="21" />
  <row Id="282" TagName="выбор-имени" Count="53" ExcerptPostId="13849" WikiPostId="13848" />
  <row Id="288" TagName="спряжение" Count="7" />
  <row Id="297" TagName="контекст" Count="2" />
  <row Id="298" TagName="культура" Count="9" />
  <row Id="302" TagName="буква-ё" Count="15" ExcerptPostId="9116" WikiPostId="9115" />
  <row Id="305" TagName="стиль" Count="2" />
  <row Id="310" TagName="слова" Count="3" />
  <row Id="311" TagName="фраза" Count="22" />
  <row Id="312" TagName="пословицы" Count="8" />
  <row Id="314" TagName="particles" Count="11" />
  <row Id="318" TagName="идиомы" Count="63" />
  <row Id="325" TagName="терминология" Count="14" />
  <row Id="327" TagName="винительный-падеж" Count="19" />
  <row Id="329" TagName="грамотность" Count="6" />
  <row Id="333" TagName="семантика" Count="5" />
  <row Id="335" TagName="meme" Count="2" ExcerptPostId="13340" WikiPostId="13339" />
  <row Id="336" TagName="диалект" Count="7" ExcerptPostId="13475" WikiPostId="13474" />
  <row Id="338" TagName="word" Count="11" />
  <row Id="344" TagName="places" Count="4" />
  <row Id="357" TagName="difference" Count="34" />
  <row Id="371" TagName="приставка-по" Count="2" />
  <row Id="372" TagName="prefix-по" Count="3" />
  <row Id="374" TagName="звать" Count="2" />
  <row Id="375" TagName="abessive-case" Count="3" />
  <row Id="376" TagName="genitive-negative" Count="5" />
  <row Id="377" TagName="impersonal" Count="8" />
  <row Id="378" TagName="possessive-pronoun" Count="4" />
  <row Id="381" TagName="vowel-reduction" Count="9" />
  <row Id="382" TagName="marital" Count="2" />
  <row Id="383" TagName="vocative" Count="3" />
  <row Id="385" TagName="не-plus-adverb" Count="3" ExcerptPostId="15659" WikiPostId="15658" />
  <row Id="386" TagName="verb-aspects" Count="22" ExcerptPostId="15661" WikiPostId="15660" />
  <row Id="387" TagName="motion-verbs" Count="5" ExcerptPostId="15663" WikiPostId="15662" />
  <row Id="388" TagName="tag-question" Count="2" />
  <row Id="390" TagName="genitive-partitive" Count="5" />
  <row Id="392" TagName="subordinate" Count="2" />
  <row Id="393" TagName="clauses" Count="9" />
  <row Id="394" TagName="comparative" Count="6" />
  <row Id="395" TagName="сравнительный" Count="3" />
  <row Id="403" TagName="syntax" Count="5" />
  <row Id="405" TagName="inflection" Count="4" />
  <row Id="406" TagName="беглая-гласная" Count="6" ExcerptPostId="16133" WikiPostId="16132" />
  <row Id="408" TagName="wording" Count="4" />
  <row Id="409" TagName="творительный-падеж" Count="8" />
  <row Id="410" TagName="essive" Count="12" />
  <row Id="412" TagName="изобразительный-падеж" Count="6" />
  <row Id="416" TagName="infinitive-sentence" Count="2" />
  <row Id="419" TagName="чтобы" Count="3" />
  <row Id="420" TagName="conditional" Count="8" />
  <row Id="424" TagName="superlative" Count="2" />
  <row Id="428" TagName="participle-clause" Count="4" />
  <row Id="429" TagName="subordinate-clause" Count="5" />
  <row Id="431" TagName="adverbial-participle" Count="3" />
  <row Id="433" TagName="instrumental" Count="5" />
  <row Id="436" TagName="defective-verbs" Count="2" />
  <row Id="437" TagName="vowel" Count="6" />
  <row Id="438" TagName="complex-sentence" Count="4" />
  <row Id="440" TagName="possessive-adjective" Count="4" />
  <row Id="445" TagName="супплетивизм" Count="2" />
  <row Id="447" TagName="французский" Count="13" />
  <row Id="452" TagName="german" Count="5" />
  <row Id="461" TagName="граматика" Count="4" />
  <row Id="465" TagName="значение" Count="4" />
  <row Id="471" TagName="причастие" Count="1" />
  <row Id="472" TagName="противопоставление" Count="1" />
  <row Id="473" TagName="слитно-раздельно" Count="1" />
  <row Id="474" TagName="буква" Count="2" />
  <row Id="475" TagName="звук" Count="2" />
  <row Id="476" TagName="отчество" Count="1" />
  <row Id="477" TagName="выбор" Count="1" />
  <row Id="478" TagName="commas" Count="1" />
  <row Id="480" TagName="ехать" Count="1" />
  <row Id="482" TagName="untagged" Count="1" />
</tags>